[PROXY]
proxyenable=
Username=
Password=
ProxyServer=
ProxyPort=
ContentType=
[DOWNFILE]
Version=2.2.9.0630
UpVersion=2.2.9.0630
VerFFYYB=2.2.9.0101
TradeCapName=富易
#委托程序的标题
TradeFileName=richez.exe
#委托程序的文件名
DOWNLOADFILENAME=tradedown.exe
#下载程序的文件名
DOWNLOADFILECAP=更新下载
#下载程序的标题
SELFCHANGE=1
DOWNUPDATE=1
RUNDOWNLOAD=1
TRADECAP=538608
DOWNCOUNT=1
DOWNURL1=http://dl.app.gtja.com/public/fy/fyjzupdate/newfyupdate190227.zip
DOWNURL2=http://219.133.36.98/software/new/update.zip
DOWNURL3=
UPTYPE=1
RUNOLDFY=0
#连接的具体地址

#End Line；Make This Line Is Last Line；Do Not Delete This Line!
